Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 53)
@@ -17,4 +17,10 @@
         {CLASS = NJRIntegerFilter; LANGUAGE = ObjC; SUPERCLASS = NSNumberFormatter; }, 
         {
+            CLASS = NJRIntervalField; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {intervalUnits = NSPopUpButton; }; 
+            SUPERCLASS = NSTextField; 
+        }, 
+        {
             ACTIONS = {stopSoundPreview = id; }; 
             CLASS = NJRQTMediaPopUpButton; 
@@ -23,4 +29,5 @@
             SUPERCLASS = NSPopUpButton; 
         }, 
+        {CLASS = NJRUnfocusableMovieView; LANGUAGE = ObjC; SUPERCLASS = NSMovieView; }, 
         {
             ACTIONS = {stopVoicePreview = id; }; 
@@ -29,4 +36,5 @@
             SUPERCLASS = NSPopUpButton; 
         }, 
+        {CLASS = NSDisclosureButtonCell; LANGUAGE = ObjC; SUPERCLASS = NSButtonCell; }, 
         {CLASS = NSObject; LANGUAGE = ObjC; }, 
         {
@@ -35,4 +43,5 @@
                 doScriptChanged = id; 
                 doSpeakChanged = id; 
+                editAlertChanged = id; 
                 inAtChanged = id; 
                 playSoundChanged = id; 
@@ -45,8 +54,12 @@
             LANGUAGE = ObjC; 
             OUTLETS = {
+                alertTabs = NSTabView; 
+                alertView = NSTextField; 
                 bounceDockIcon = NSButton; 
+                cancelButton = NSButton; 
                 displayMessage = NSButtonCell; 
                 doScript = NSButtonCell; 
                 doSpeak = NSButtonCell; 
+                editAlert = NSButtonCell; 
                 inAtMatrix = NSMatrix; 
                 messageField = NSTextField; 
@@ -67,4 +80,5 @@
                 timeSummary = NSTextField; 
                 voice = NJRVoicePopUpButton; 
+                wakeUp = NSButtonCell; 
             }; 
             SUPERCLASS = NSWindowController; 
Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 53)
@@ -4,12 +4,12 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>73 38 356 240 0 0 1600 1178 </string>
+	<string>63 2 356 240 0 0 1280 832 </string>
 	<key>IBEditorPositions</key>
 	<dict>
 		<key>29</key>
-		<string>94 343 273 44 0 0 1600 1178 </string>
+		<string>130 241 273 44 0 0 1280 832 </string>
 	</dict>
 	<key>IBFramework Version</key>
-	<string>286.0</string>
+	<string>291.0</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -18,5 +18,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6D52</string>
+	<string>6G30</string>
 	<key>IBUserGuides</key>
 	<dict>
@@ -25,8 +25,12 @@
 			<key>guideLocations</key>
 			<array>
-				<string>Horizontal:92.000000</string>
-				<string>Horizontal:148.000000</string>
-				<string>Horizontal:116.000000</string>
-				<string>Horizontal:64.000000</string>
+				<string>Horizontal:122.000000</string>
+				<string>Horizontal:178.000000</string>
+				<string>Horizontal:192.000000</string>
+				<string>Vertical:36.000000</string>
+				<string>Vertical:16.000000</string>
+				<string>Vertical:85.000000</string>
+				<string>Vertical:422.000000</string>
+				<string>Horizontal:151.000000</string>
 			</array>
 			<key>guidesLocked</key>
Index: trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/classes.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/classes.nib	(revision 53)
@@ -9,5 +9,5 @@
             SUPERCLASS = NSWindowController; 
         }, 
-        {CLASS = java.lang.Object; LANGUAGE = Java; }
+        {CLASS = "java.lang.Object"; LANGUAGE = Java; }
     ); 
     IBVersion = 1; 
Index: trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/info.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/Movie alert.nib/info.nib	(revision 53)
@@ -1,8 +1,8 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
-<plist version="0.9">
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
 <dict>
 	<key>IBFramework Version</key>
-	<string>263.2</string>
+	<string>291.0</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -10,5 +10,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>5S66</string>
+	<string>6G30</string>
 </dict>
 </plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/classes.nib	(revision 53)
@@ -2,9 +2,24 @@
     IBClasses = (
         {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {CLASS = NJRIntegerFilter; LANGUAGE = ObjC; SUPERCLASS = NSNumberFormatter; }, 
         {
-            ACTIONS = {close = id; }; 
+            CLASS = NJRIntervalField; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {intervalUnits = NSPopUpButton; }; 
+            SUPERCLASS = NSTextField; 
+        }, 
+        {
+            ACTIONS = {close = id; snooze = id; stopRepeating = id; }; 
             CLASS = PSAlarmNotifierController; 
             LANGUAGE = ObjC; 
-            OUTLETS = {dateField = NSTextField; messageField = NSTextField; }; 
+            OUTLETS = {
+                dateField = NSTextField; 
+                intervalField = NSTextField; 
+                messageField = NSTextField; 
+                nextDateField = NSTextField; 
+                okButton = NSButton; 
+                snoozeButton = NSButton; 
+                snoozeIntervalField = NJRIntervalField; 
+            }; 
             SUPERCLASS = NSWindowController; 
         }
Index: trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib	(revision 51)
+++ trunk/Cocoa/Pester/Source/English.lproj/Notifier.nib/info.nib	(revision 53)
@@ -1,10 +1,10 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
-<plist version="0.9">
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>424 83 356 240 0 0 1280 832 </string>
+	<string>122 13 356 240 0 0 1280 832 </string>
 	<key>IBFramework Version</key>
-	<string>263.2</string>
+	<string>291.0</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -12,5 +12,21 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>5S66</string>
+	<string>6G30</string>
+	<key>IBUserGuides</key>
+	<dict>
+		<key>5</key>
+		<dict>
+			<key>guideLocations</key>
+			<array>
+				<string>Horizontal:87.000000</string>
+				<string>Horizontal:108.000000</string>
+				<string>Horizontal:66.000000</string>
+				<string>Vertical:92.000000</string>
+				<string>Horizontal:133.000000</string>
+			</array>
+			<key>guidesLocked</key>
+			<false/>
+		</dict>
+	</dict>
 </dict>
 </plist>
